Subject: [xrblock] xrblock meeting in Vancouver

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 8 Jul 2012 10:42:09 +0200

The preliminary agenda for IETF-84 shows the xrblock meeting scheduled
on Wednesday 8/1, 13:00-15:00 PDT. Note that this scheduling is
preliminary and subject to change. 

It's time to build the agenda for the meeting. Please send your requests
for agenda slots. We plan to use as much as possible of the meeting time
to discuss open issues in WG documents and chartered items. 

Thanks and Regards,

Shida and Dan